Subject: Re: bug#47916: Error when export kotl file: Cannot open load file kexport-menu

From: Robert Weiner <[email-masked]>
Date: Tue, 20 Apr 2021 18:05:03 -0400

Try deleting the require of kexport-menu in kexport.el to get it running.  We will fix this shortly.

-- Bob

> On Apr 20, 2021, at 3:07 PM, Fernando Raya <[email-masked]> wrote:
> 
> I use:  Editor:      GNU Emacs 27.2 (build 1, x86_64-suse-linux-gnu, GTK+ Version 3.24.27, cairo version 1.16.0)
>         Hyperbole:   7.1.4
>         Sys Type:    x86_64-suse-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
> 
> I have installed hyperbole from straigth package manager. The git repo is updated.
> 
> When I try to export any koutliner file to html this error happens:
> 
>     Cannot open load file: File or directory don't exists, kexport-menu
> 
> Thank you for your support
> 
> 
> 
> 
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole